
@media print
{
  .forScreen { display: none; }
  .forPrint { display: block; }
  .printBreak{ page-break-before: always;}
}

#divPrint{
  /*height:297mm !important;*/
  width:210mm !important;
}

.header_col_3 h4{
  margin-bottom: 3px;
}

.header_col_3 p{
  margin-bottom: -1px;
}

.border_div{
  border: 0px solid #eee;
  padding: 5px;
}

.border_div img {
  width: 100%;
  hight: 100%;
}

.row-bordered{
  display: block;
  border: 0px solid #ccc;
  margin: 0;
}

.hrBlack{
  border: 3px solid black;
}
.hrBlack2{
  border: 1px solid black;
  margin-top: -13px;

}

.row.tableMaster, .row.tableActivity, .row.tableSinceMaster {
  margin-right: 160px !important;
  margin-left: 0px !important;
  margin-bottom: 25px;
  border: 1px solid #e3e3e3;
}

.tableMaster table, .tableSinceMaster table, .tableActivity table  {
  margin-bottom: 0px !important;
}

.tableMaster tr td, .tableSinceMaster tr td, .tableActivity tr td{
  padding-left: 50px !important;
}

.tableActivity .lblActPer{
  /*padding-right: 50px;
  padding-left: 100px;*/
}

.tableActivity .trSecond{
 /* width:60%;*/
}

.tableActivity .trThird{
  /*width: 20%;*/
}


.tableFooter .tdCls {
  width: 40%;
  border-top: 1px;
  border-top-style: solid;
  border-top-color: black;
  padding: 10px;
}

.row.tableFooter {
    margin-right: 185px;
    margin-left: 25px;
    margin-bottom: 25px;
  }

.tblFooter{
  width: 100%;
  margin-top: 25px;
}


.barChart{
  min-width: 310px;
  /*height: 600px;*/
  width: 70%;
  float: left;
  margin-left: 25px;
  margin-bottom: 25px;
}

#barChartPrint{
  height: 600px;
  margin: 0 auto;
  /*width: 70%;*/
  float: left;
  margin-left: 20px;
}

.rowPrint{
  margin-top: 320px;
  margin-left: 220px;
}

.lblProgramParent{
  margin-top: 10px;
  margin-bottom: 15px;
}
.lblProgram{
  font-weight: bold;
}

.lblActivityBlank{
  width: 20px;
}

.lblActivityParent{
  display: table;
  margin-bottom: 10px;
}


.lblActivityParent .lblActivity, .lblActivityParent .lblActivityDescription {
  float: none;
  display: table-cell;
  vertical-align: top;

  border-bottom: 1px solid black;
  margin-bottom: 10px;
  padding-bottom: 5px;
}


.bobName{
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 10px;
}

.bobList{
  border-bottom: 1px solid black;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.bobHr{
  border: 1px solid;
  margin-top: 45px;
  height: 1px;
}

.curriculumParent{
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 10px;
}

.curriculumChild{
  font-weight: bold;
  margin-bottom: 15px;
  margin-top: 10px;
  margin-left: 25px;

}

.curriculumTarget{
  margin-left: 50px;
  margin-right: 25px;
  border-bottom: 1px solid black;
  margin-top: 5px;
}

.wklyData{
  margin-bottom: 30px;
}
.wklyData div div, .wkGoal {
  padding: 20px !important;

}
.wklyData div div, .wkGoal{
  border: 1px solid black;
}

.sameSizeDiv{
  float: none;
  display: table-cell;
  vertical-align: top;
  border-bottom: 1px solid black;
  margin-bottom: 10px;
  padding-bottom: 5px;
  height: 100%;
}

.repBold{
  font-weight: bold;
}

.wkTable tr td{
  padding: 10px;
  padding-right: 75px;
}

.repnormal{
  padding-left: 15px !important;
}

.wkBehDetails
{
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}

.trendTree{
  margin-bottom: 0px !important;
}

#forPrint div div {
  min-width: 90% !important;
  height: 90% !important;
  margin: 0 auto;
  border: solid 1px red;
}

.col-sm-height {
  display: table-cell;
  float: none;
  height: 100%;
}

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}

.btn-cal{
  padding: 4px 6px !important;
}

.reportsCriteria .select2-container{
  margin-bottom: 15px;
}

.reportHeader {
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}

.reportsCriteria .btn-default.btn-sm {
  padding: 5px 5px
}

.wklyRepRowHeight div {
  height: 100px
}

.no-data {
  padding: 100px;
  background: #eee;
  text-align: center;
  margin-bottom: 60px;
}

.no-data i.material-icons {
  display: block;
  font-size: 800%;
  color: #ff4500;
}

.btn-print{
  margin-top: 15px;
}

.pgBrk{
  page-break-after: always;
}
